.t3-megamenu .mega-inner{padding:23px 0;}
.t3-megamenu .row{margin-left:auto;margin-right:auto;}
.t3-megamenu .row + .row{padding-top:11.5px;border-top:1px solid rgba(79, 78, 78, 0.97);}
.t3-megamenu .mega-dropdown-menu{color:#f7f7f7;}
.t3-megamenu .mega-group{border:0 !important;}
.t3-megamenu .dropdown-header,
.t3-megamenu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header{margin:0;padding:0;background:transparent;color:inherit;font-size:18px;line-height:normal;}
.t3-megamenu .dropdown-header:hover,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-header:active,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-header:focus,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:focus{background:inherit;color:inherit;}
.t3-megamenu .mega-group-ct .row{margin-left:-20px;margin-right:-20px;}
.t3-megamenu .mega-nav > li,
.t3-megamenu .dropdown-menu .mega-nav > li{border-bottom:1px solid rgba(79, 78, 78, 0.97);}
.t3-megamenu .mega-nav > li:first-child,
.t3-megamenu .dropdown-menu .mega-nav > li:first-child{border-top:1px solid rgba(79, 78, 78, 0.97);}
.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a{padding:11.5px;color:#eeeeee;}
.t3-megamenu .mega-nav > li.open > a,
.t3-megamenu .dropdown-menu .mega-nav > li.open > a{background:rgba(53, 52, 52, 0.97);}
.t3-megamenu .mega-nav > li.active > a,
.t3-megamenu .dropdown-menu .mega-nav > li.active > a{color:#ffffff;background:rgba(53, 52, 52, 0.97);}
.t3-megamenu .mega-nav .dropdown-submenu > a::after{margin-right:0;}
.t3-megamenu .t3-module .module-title{color:#eeeeee;margin:0;padding:0;background:transparent;color:inherit;font-size:18px;line-height:normal;margin-bottom:20px;}
.t3-megamenu .t3-module .module-title:hover,
.t3-megamenu .t3-module .module-title:active,
.t3-megamenu .t3-module .module-title:focus{background:inherit;color:inherit;}
.t3-megamenu .t3-module ul,
.t3-megamenu .t3-module .nav{padding-left:23px;}
.t3-megamenu .t3-module ul li,
.t3-megamenu .t3-module .nav li{list-style:disc;display:list-item;float:none;margin:0;padding:0;border:0;}
.t3-megamenu .t3-module ul li a,
.t3-megamenu .t3-module .nav li a{display:inline;padding:0;margin:0;border:0;font-size:100%;background:none;font:inherit;white-space:normal;color:#f7f7f7;}
.t3-megamenu .t3-module ul li a:hover,
.t3-megamenu .t3-module .nav li a:hover,
.t3-megamenu .t3-module ul li a:focus,
.t3-megamenu .t3-module .nav li a:focus,
.t3-megamenu .t3-module ul li a:active,
.t3-megamenu .t3-module .nav li a:active{background:transparent;color:#3498db;font:inherit;}
.t3-megamenu .mega-caption{color:#999999;font-size:12px;margin-top:3px;font-weight:normal;}
.t3-megamenu .nav .input-group-addon [class^="icon-"],
.t3-megamenu .nav .input-group-addon [class*=" icon-"],
.t3-megamenu .nav .input-group-addon .fa{margin-right:0;}